a {
	COLOR: #d082ac;
	TEXT-DECORATION: none;
	font-weight: normal;
}
a:hover {
	COLOR: #A64362;
	TEXT-DECORATION: none
}

.imageback {
	background-color: #E6E6E6;
	border: 1px solid #5b5e5d;
	padding: 3px;
}



body {
	background-color: #000000;
	background-repeat: repeat-x;
	background-image: url(images/bg-01.jpg);
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

p {
	margin-left: 20px;
	margin-right: 20px;
	color: #9b9593;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: justify;
	line-height: 20px;
}
i, em {
	color:#a23e5c;
	font-family: Georgia, "Times New Roman", Times, serif;
}
b, strong {
	color:#db7077;
}

#container {
	width: 1000px;
	margin-top: 0px;
	background-image: url(images/bg2.jpg);
	background-repeat: no-repeat;
}


#header {
	width: 1000px;
	height: 430px;
	margin-top: 0px;

}
.banner_top {
	font-family: "Times New Roman", Times, serif;
	padding-left: 240px;
}



#content {
	width: 673px;
	margin: 0 0 0 320px;
}
#blank_space {
	width: 360px;
	height: 500px;
}



#main {
	width: 1000px;
	margin: 0px;
}

blockquote {
	text-align: center;
	margin: 10px 75px;
	color: #666666;
	font-weight: normal;
	bottom: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #101010;
	border: 1px solid #292929;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
} 


#links {
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	text-align: center;
	font-style: normal;
} 
.linkp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	color: #9b9593;
}
.linkp a {
	color: #ad536e;
}
.linkp a:hover {
	color: #EAC4D1;
}




#footer {
	height: 60px;
	clear: both;
	padding-top: 7px;
	margin-bottom: 7px;
	background-color: #0c0c0c;

}
.disclaimer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 800px;
	padding-left: 50px;
}





h1 {
	text-align: right;
	background: url(images/header.gif) top left no-repeat;
	font-weight: normal;
	line-height: 30px;
	font-size: 15px;
	text-indent: 8px;
	color: #c48491;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-style: italic;
	margin-right: 10px;
     
}



h1:first-letter {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #774660;
}
h2 {
	text-align: right;
	background: url(images/h2bg.jpg) center no-repeat;
	font-weight: normal;
	line-height: 35px;
	font-size: 15px;
	text-indent: 5px;
	color: #937587;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-style: italic;
	margin-right: 20px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3b3c3b;
	text-decoration: none;
	text-align: right;
	font-weight: normal;
	margin: -18px 20px 0 0;
	background-image: url(images/h3bg.jpg);
	line-height: 30px;
	background-repeat: no-repeat;
	background-position: center;
}

input, textarea, option, select {
	background-color: #252525;
	font: 12px Georgia, Serif;
	color: #9b9593;
	letter-spacing: 0px;
	border: 1px solid #895559;
	padding:2px;
}

ul, ol, li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ACA39E;
	line-height: 24px;
	text-align: justify;
}
.menu {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #a89887;
	font-size: 14px;
	margin: -10px 20px 0 0;
	text-align: right;
	font-style: italic;
	letter-spacing: 1px;
}
.menu a {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #a89887;
	font-size: 14px;
	font-style: italic;
	letter-spacing: 1px;
}
.menu a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #AA4567;
	font-size: 14px;
	font-style: italic;
	letter-spacing: 1px;
}


#top_menu ul {
	list-style-type: lower-roman;
	margin: 0;
	padding: 40px 0 0 750px;
}
#top_menu  li, #top_menu li a {
	color: #c5aeb0;
	text-transform: uppercase;
	margin-top: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#top_menu a:hover {
	color: #A58077;
	font-family: Georgia, "Times New Roman", Times, serif;
}




#secondary_menu {
	margin: 35px 0px 0 500px;

}
#slice1 {
	height: 185px;
	margin: 0px;
}
#slice2 {
	height: 145px;
	margin: 0px;
}


#slice3 {
	height: 95px;
	margin: 0px;
}
